Docs - Feature #165

English locales
2009-09-02 08:06 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2009-09-02
Priority: Normal Due date: 2009-09-02
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: 0.0.3

Description

Associated revisions

Revision 683 - 2009-09-02 12:36 - Emilio Gonzalez Montafa
#165

e English locales file.
e Plugin version increased from 0.0.2 to 0.0.3.

History

#1 - 2009-09-02 13:02 - Emilio Gonzalez Montaina
- Due date set to 2009-09-02

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2009-09-02

#2 - 2009-09-02 13:02 - Emilio Gonzalez Montaina
- % Done changed from 0 to 100

2024-04-09

1/1



http://www.tcpdf.org

